<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hawkeye: Kate Bishop (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Hawkeye-Kate-Bishop-2021-2-of-5/digital-comic/967737</Web>
  <Summary>Before Kate can fully wrap her head around the fact that her estranged sister Susan has reappeared (what?) and was the one who invited her to Resort Chapiteau in the first place (what?!) and that this case is definitely not going to allow much in the way of pool time (ughhh), she gets pulled into something she does know how to handle: a little girl staying at the resort has gone missing. But in spite of the fact that she’s basically an Avenger, the resort staff don’t want her investigating.  So now Kate has three mysteries on her hands: Where is the girl, what is the resort hiding – and what does this have to do with her family in the first place?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967737], [ASINB09G44PZXV], [RELDATE:2021-12-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>20</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
